name = "Thermal Dynamics"
filename = "ThermalDynamics-1.12.2-2.5.6.1-universal.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "691d7fafc4e104e41b878d8e1ce885785c995840"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2920505
project-id = 227443
